amightygirl.paapi5-python-sdk

ProductAdvertisingAPI 5.0 Python SDK

Installation

sudo pip3 install amightygirl-paapi5-python-sdk

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.0 2019-12-06    

Issues with this package?

Page last updated 2022-08-04 03:53:32 UTC